include Char

(*
let lowercase_ascii = Char.lowercase

let uppercase_ascii = Char.uppercase

let equal : t -> t -> bool = ( = )
*)

(*
let hash = Hashtbl.hash

let seeded_hash = Stdcompat__hashtbl.seeded_hash
*)
